/* styles for big assignment */
* {
    margin:0;
    padding:0;
    box-sizing:border-box;
}
body {
    background:#455925;
    background-image: url(../images/johnny-automatic-olive-branch-1.png);
    background-attachment: fixed;
    font-family:Georgia, 'Times New Roman', Times, serif;
}
.inner-header {
    width:940px;
    margin:0px auto;
}

#wrapper {
    width:940px;
    margin:20px auto;
    background:#bfbab0;
   

    /* background:rgba(000, 000, 000, .7); */
    overflow:hidden;
}
header {
    /* height:200px; */
    background:#A8BF54;
    padding-top:20px 0 20px 0;
    /* padding-bottom:20px; */
}
nav {
    height: 50px;
    line-height:50px;
    background:#1F4C73;
}
nav li {
    list-style-type:none;
    float:left;
    width:50%;
    font-size:1.2em;
    text-align:center;
}
nav ul {
    width:940px;
    margin:0 auto;
}
nav a {
    text-decoration:none;
    color:#fff;
    display:block;
}
nav a:hover {
    background:#455925;
    color:white;
}

/* #hero { */
    /* height:300px; */
    /* background:red; */
    
/* } */
main {
    width:580px;
    /* height:400px; */
    /* background:#bfbab0; */
    float:left;
    /* margin-top:20px; */
    padding:10px;
   
}
aside {
    width:340px;
    /* height:350px; */
    background:#535c20;
    float:right;
    margin-top:20px;
    padding:10px;
}
footer {
    height:50px;
    line-height:50px;
    background:#A8BF54;
    clear:both;
    border-top:1px dotted #666;
    font-size:.9em;
}
footer li {
    list-style-type:none;
    float:left;
    margin-right:30px;
    
}
footer a {
    color:#666;
}
footer img {
    margin-top:2px;
}
img {
    max-width:100%;
    display:block;
}
img.right {
    float: right;
    margin: 0 0 10px 30px;
    }
img.left {
    float: left;
    margin: 0 30px 20px 0;
    /* margin-bottom: 20px; */
}
.center {
    margin:20px auto;
    display:block;
    text-align:center;
}

#logo {
    display:inline;
    /* padding-bottom:10px; */
}
figure {
    margin-bottom:15px;
}
/* to center the figure image */
figure img {
    margin: 0 auto;
}
figcaption {
    color:white;
    font-size:.875em;
    padding:8px;
    font-style:italic;
    text-align:center;
}


/* TYPOGRAPHY */

p {
    margin-bottom:20px;
    line-height: 1.4;
}
aside p {
    font-size:.9em;
}
aside h3 {
    text-align:center;
}
h1, h2, h3 {
    
    margin-top: 8px;
    margin-bottom:8px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

h1 {
    font-weight:200;
    font-size:2.44em;
}
h2 {
    color:#731010;
    font-size:2em;
}
h3 {
    color:white;
    font-size:1.78em;
    font-weight:200;
}
